@charset "utf-8";
/* *******************************************************
 * filename : content.css
 * description : 서브페이지 컨텐츠 CSS
 * date : 2022-11-16
******************************************************** */


/* ******************  지속가능경영 :: 중장기전략 ********************** */
.strategy-page .contents-wrap {width: 1200px; margin:0 auto;  }

.strategy-visual {width: 93%; margin:0 auto; background:url("../images/content/strategy_visual_bg.jpg") no-repeat 0% 80%;}
.strategy-visual .contents-wrap {display: flex; align-items: center;}
.strategy-visual .txt-box {color:#ffffff; padding: 18rem 1rem; }
.strategy-visual .txt-box span {display: block; font-size: 2rem; line-height: 1; letter-spacing: -0.015em; font-weight: 500; margin-bottom: 5rem;}
.strategy-visual .txt-box .vision {font-size: 5rem; line-height: 1.4; letter-spacing: -0.025em; font-weight: 500; }
.strategy-visual .txt-box .vision b {font-weight: 700; }

.strategy-esg { margin: 10rem auto; text-align: center;}
.strategy-esg img {max-width: 100%;}

.strategy-propel {width: 100%;}
.strategy-propel .propel-title {font-size: 3.5rem;  line-height: 1;  letter-spacing: -0.025em; font-weight: 700; text-align: center; margin-bottom: 5rem;}
.strategy-propel .strategy-propel-wrap {width: 100%; height: 59rem; background:url("../images/content/strategy_propel_bg.jpg") no-repeat center/cover ;}
.strategy-propel .strategy-propel-list {display: flex; padding-top: 6rem; }
.strategy-propel .strategy-propel-list li {width: 33.3%; padding-left: 3rem; box-sizing: border-box; }
.strategy-propel .strategy-propel-list li .list-name {font-size: 2.5rem;  line-height: 1;  letter-spacing: -0.025em; font-weight: 700;  margin-bottom: 3rem;  }
.strategy-propel .strategy-propel-list li .list-cont {position: relative; font-size: 1.65rem;  line-height: 2;  letter-spacing: -0.010em; margin-left: 3rem; font-weight: 400;  box-sizing: border-box; }
.strategy-propel .strategy-propel-list li .list-cont:before {position: absolute; content:""; width: 1.5rem; height: 0.6rem; left:-3rem; top:1.9rem; background-color: #d1d9ee; border-radius: 2px; }
.strategy-propel .strategy-propel-list li .list-cont:after {position: absolute; content:"\e928"; width: 1.5rem; height: 1.5rem; left:-3rem; top:0; color: #1d3b9d; font-weight: 700;  font-family:xeicon !important; }

@media all and ( max-width: 1280px ){
	.strategy-page .contents-wrap {width: 90%;}
	.strategy-visual .txt-box {padding-left: 7rem; }
}

@media all and ( max-width: 800px ){
	.strategy-visual .txt-box {padding: 10rem 3rem;}
	.strategy-visual .txt-box span { font-size: 1.8rem; margin-bottom: 2rem;}
	.strategy-visual .txt-box .vision {font-size: 3rem; }

 	.strategy-propel .strategy-propel-wrap {height: initial; background:#f6f7fb;}
	.strategy-propel .strategy-propel-list {display: block; padding:3rem 0;}
	.strategy-propel .strategy-propel-list li {width: 100%; margin-bottom: 2.5rem;}
	.strategy-propel .strategy-propel-list li .list-name {margin-bottom: 1.5rem; font-size: 2rem;}
	.strategy-propel .strategy-propel-list li .list-cont {font-size:1.5rem}
	.strategy-propel .strategy-propel-list li .list-cont::before {top:1.7rem;}
}
@media all and ( max-width: 640px ) {
	.strategy-propel .strategy-propel-list li .list-cont {font-size:1.3rem}
	.strategy-propel .strategy-propel-list li .list-cont:before {top:1.5rem;}
}

/* ******************  지속가능경영 :: 안전보건환경 ********************** */
/* *****  안전·보건·환경 추진체계 ***** */
.safe-page .contents-wrap {width: 1200px; margin:0 auto;}

.safe-tit {width: 100%; margin: 0 auto; text-align:center; margin-top:13rem; margin-bottom:7rem;}
.safe-tit .txt {font-size: 4.2rem;  line-height: 1.4;  letter-spacing: -0.025em; font-weight: 400; }
.safe-tit .txt span {font-weight: 700;}

.safe-propel { width: 100%; margin-top:11rem; }
.safe-propel .propel-title {font-size: 3.5rem;  line-height: 1;  letter-spacing: -0.025em; font-weight: 700; text-align: center; margin-bottom: 5rem;}
.safe-propel  .safe-propel-wrap {width: 100%; background-color: #f3f5fa;}
.safe-propel .safe-propel-list {display:flex; padding: 7rem 0; }
.safe-propel .safe-propel-list li {width: 25%; display: flex; flex-direction: column; text-align:center; padding: 3rem 0; box-sizing: border-box;  border-left: 1px solid #dfe3ec}
.safe-propel .safe-propel-list li:first-child {border-left: none}
.safe-propel .safe-propel-list li .icon {display: block; margin-bottom: 6rem;  }
.safe-propel .safe-propel-list li .txt {font-size: 1.85rem;  line-height: 1.6;  letter-spacing: -0.010em; font-weight: 600;}

@media all and ( max-width: 1280px ){
	.safe-page .contents-wrap {width: 90%; margin:0 auto;}
	.safe-propel .safe-propel-list li .txt {font-size: 1.75rem;}
}

@media all and ( max-width: 800px ){
	.safe-tit {margin-top: 4.5rem;}
	.safe-tit .txt {font-size: 3rem;}
	.safe-vision-wrap img {max-width: none; }
	.safe-propel .safe-propel-list {flex-wrap: wrap;  padding: 3.5rem 0;}
	.safe-propel .safe-propel-list li {width: 50%;}
	.safe-propel .safe-propel-list li .icon {margin-bottom: 4rem;}
	.safe-propel .safe-propel-list li .txt {font-size: 1.5rem;}
	.safe-propel .safe-propel-list li:nth-child(3) {border-left: none}
	.safe-propel .safe-propel-list li:nth-child(1),
	.safe-propel .safe-propel-list li:nth-child(2) {border-bottom: 1px solid #dfe3ec}
}

@media all and ( max-width: 480px ) {
	.safe-tit .txt {font-size: 2.5rem;}
	.safe-propel {margin-top: 7rem;}
	.safe-propel .propel-title {font-size: 2.5rem;}
	.safe-propel .propel-title {font-size: 2.5rem;}
	.safe-propel .safe-propel-list li .txt {font-size: 1.5rem;}
}

/* *****  안전보건환경방침 ***** */
.policy-tit {width: 100%; margin: 0 auto; text-align:center; margin:9rem 0 7rem 0;}
.policy-tit .txt {font-size: 2.9rem;  line-height: 1.58;  letter-spacing: -0.025em; font-weight: 600;}
.policy-tit .txt span {color:#1d3b9d;}

.policy-list-wrap {width: 100%; border: 10px solid #f8f8f8; margin-bottom:10rem}
.policy-list-wrap .policy-list {padding: 6rem 15rem ;}
.policy-list-wrap .policy-list li {display: flex; margin-bottom:2rem;}
.policy-list-wrap .policy-list li:last-child {margin-bottom:0;}
.policy-list-wrap .policy-list li span {font-size: 1.8rem;  line-height: 1.2;  letter-spacing: -0.025em; font-weight: 900; color:#1d3b9d; font-style:italic;}
.policy-list-wrap .policy-list li .txt {font-size: 2.2rem;  line-height: 1.2;  letter-spacing: -0.015em; font-weight: 400; padding-left: 3rem;}

.policy-from {width: 100%; margin: 0 auto; text-align:center; margin-top:3rem;}
.policy-from .txt {font-size: 2.2rem;  line-height: 1;  font-weight: 700; }

@media all and ( max-width: 800px ){
	.policy-tit .txt {font-size: 2.2rem;}
	.policy-list-wrap .policy-list {padding: 5rem;}
	.policy-list-wrap .policy-list li .txt {font-size: 1.4rem;}
	.policy-from .txt {font-size: 1.8rem}
}

@media all and ( max-width: 480px ) {
	.policy-tit {margin:4.5rem 0;}
	.policy-tit .txt {font-size: 1.8rem;}
	.policy-list-wrap .policy-list li span {font-size: 1.4rem;}
	.policy-list-wrap .policy-list {padding: 3rem;}
	.policy-list-wrap .policy-list li .txt {font-size: 1.2rem; padding-left: 2rem;}
}

/* ****************** 지속가능경영 :: 윤리경영 ********************** */
/* ***** 기존 윤리경영 및 신문고 페이지 수정 ***** */

/* 윤리경영 */
.ethical-con01{width: 100%; margin: 0 auto; text-align:center; margin-top:9rem;}
.ethical-con01-txt01 {font-size: 2.9rem; line-height: 1.8; letter-spacing: -0.025em; font-weight: 600; }
.ethical-con01-txt01 span {color:#1d3b9d;}
.ethical-con01-txt02 {margin-top: 20px; font-size: 1.9rem; line-height: 1.7; letter-spacing: -0.025em; font-weight: 500;  color: #666666;}
.ethical-con02{margin-top: 70px;}
.ethical-con02-list{margin: -35px -2.8%; display: flex; flex-wrap: wrap;}
.ethical-con02-item{width: 44.6%; margin: 35px 2.7%; padding: 50px 4%; border: 10px solid #f2f2f2; -webkit-box-sizing: border-box; box-sizing: border-box; display: flex; flex-direction: column; justify-content: center;}
.ethical-con02-item h5{font-size: 27px; line-height: 1.3; font-weight: 700; letter-spacing: -0.5px; color: #000;}
.ethical-con02-item p{margin-top: 15px; padding-bottom: 25px; font-size: 18px; line-height: 1.8; letter-spacing: -0.65px; color: #232323;}
.ethical-con02-item .txt p{padding: 0;}
.ethical-con02-item a{margin-top: 30px; padding: 0 30px; width: 100%; max-width: 255px; height: 65px; border: 1px solid #d4d4d4; -webkit-border-radius: 10px; border-radius: 10px; display: flex; flex-wrap: wrap; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; -webkit-box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); -webkit-transition: all 0.3s; transition: all 0.3s;}
.ethical-con02-item a span{font-size: 17px; line-height: 1.3; letter-spacing: -0.75px; font-weight: 500; color: #2d2d2d; display: inline-block; -webkit-transition: all 0.3s; transition: all 0.3s;}
.ethical-con02-item a i{position: absolute; top: 50%; margin-top: -10px; right: 30px; font-size: 20px; color: #2d2d2d; -webkit-transition: all 0.3s; transition: all 0.3s;}

@media all and ( min-width: 801px ){
	.ethical-con02-item a:hover{background-color: #226cbe;}
	.ethical-con02-item a:hover span, .ethical-con02-item a:hover i{color: #fff;}
}

/* 신문고 */
.accusation-con01{width: 100%; margin: 0 auto; text-align:center;  margin-top: 10rem;}
.accusation-con01-txt01{margin-bottom: 3rem; font-size: 2.9rem; line-height: 1.3; font-weight: 600; letter-spacing: -0.015em; color: #000;}
.accusation-con01-txt01 span{color: #1d3b9d;}
.accusation-con01-txt02{margin-top: 2rem; font-size: 1.85rem; line-height: 1.7; letter-spacing: -0.015em; font-weight: 500; color: #232323;}
.accusation-con02{margin-top: 40px;}
.accusation-con02-txt01{text-align: right; font-size: 14.5px; line-height: 1.3; letter-spacing: -0.5px; color: rgba(0,0,0,0.6);}
.accusation-con02-box{padding: 75px 15px 65px; margin-top: 15px; border: 10px solid #f0f0f0; text-align: center;}
.accusation-con02-btn{font-size: 0;}
.accusation-con02-btn li{display: inline-block; margin: 0 13px; width: calc(50% - 26px); max-width: 325px;}
.accusation-con02-btn li a{padding: 0 55px 0 45px; width: 100%; height: 65px; border: 1px solid #d4d4d4; background-color: #fff; -webkit-border-radius: 10px; border-radius: 10px; display: flex; flex-wrap: wrap; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; -webkit-box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-btn li a span{font-size: 18px; line-height: 1.3; letter-spacing: -0.75px; color: #2d2d2d; display: inline-block; -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-btn li a i{position: absolute; top: 50%; margin-top: -10px; right: 30px; font-size: 20px; color: #2d2d2d; -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-txt02{margin-top: 45px; font-size: 18px; line-height: 1.7; letter-spacing: -0.5px; font-weight: 500; color: rgba(0,0,0,0.7);}
.accusation-con02-txt03{margin-top: 20px; font-size: 18px; line-height: 1.7; letter-spacing: -0.5px; font-weight: 500; color: #000;}
.accusation-con02-txt03 b{font-weight: 700;}
.accusation-con02-txt03 a{display: inline-block;}

@media all and ( min-width: 801px ){
	.accusation-con02-btn li a:hover{background-color: #226cbe;}
	.accusation-con02-btn li a:hover span, .accusation-con02-btn li a:hover i{color: #fff;}
}

/* 개인정보 처리방침 박스영역 */
.accusation-con01-privacy-box {margin-top: 6rem; padding: 50px 3.3%; padding-right: 50px; border: 1px solid #d6d6d6; background-color: #fff;}
.accusation-con01-privacy-scroll {height: 350px;}
.accusation-con01-privacy-scroll .top-tit{font-size: 24px; line-height: 1.3; font-weight: 600; letter-spacing: -0.75px; color: #000;}
.accusation-con01-privacy-scroll .item{margin-top: 30px;}
.accusation-con01-privacy-scroll .item .tit{margin-bottom: 5px; font-size: 18px; line-height: 1.5; letter-spacing: -0.75px; color: #000;}
.accusation-con01-privacy-scroll .item .txt{font-size: 16px; line-height: 2; letter-spacing: -0.75px; color: #777;}
.accusation-con01-privacy-scroll .item + .top-tit{margin-top: 50px;}

/* 라디오버튼 커스텀 */
.accusation-con01-agree-box01{margin-top: 35px; padding: 30px 15px; background-color: #f8f8f8; text-align: center;}
.accusation-con01-agree-box01 p{margin-top: 20px; font-size: 16.5px; line-height: 1.5; letter-spacing: -0.75px; color: #1d3b9d; text-align: center;}
.accusation-con01-agree-box02{margin-top: 30px; text-align: center;}
.inquiry-custom-radio-list .radio-item{display:inline-block; vertical-align:middle; margin: 0 33px;}
.inquiry-custom-radio-list .radio-item:first-child{margin-left:0;}
.inquiry-custom-radio-list .radio-item input[type="radio"]{display:none;}
.inquiry-custom-radio-list .radio-item label{display:inline-block; position:relative; padding-left:30px; color:#000; font-size:17px; letter-spacing: -0.75px; line-height:25px; vertical-align:middle;}
.inquiry-custom-radio-list .radio-item label::before{content:""; position:absolute; top:1px; left:0px; width:20px; height:20px; background-color:#c6c6c6; -webkit-border-radius:25px;-moz-border-radius:25px;-o-border-radius:25px;border-radius:25px;}
.inquiry-custom-radio-list .radio-item label::after{position:absolute; top:0; left:0; content: "\e929"; font-size: 20px; color: #fff; font-family:xeicon !important;}
.inquiry-custom-radio-list .radio-item input[type="radio"]:checked + label::before{background-color: #1d3b9d;}

/* 제보 입력 테이블 */
.accusation-tbl-item{margin-top: 70px;}
.accusation-tbl-item .tbl-tit{margin-bottom: 20px; position: relative; padding-left: 40px; font-size: 26px; font-weight: 600; line-height: 1.3; font-weight: 500; letter-spacing: -0.75px; color: #000;}
.accusation-tbl-item .tbl-tit b{position: absolute; top: 0px; left: 0; display: inline-block; font-style: italic; color: #1d3b9d;}
.accusation-tbl-item .bbs-write-tbl {border-top: 2px solid #000;}
.accusation-tbl-item .bbs-write-tbl .write-input, .accusation-tbl-item .bbs-write-tbl .write-select, 
.accusation-tbl-item .bbs-write-tbl .write-textarea {background-color:#ffffff; border: 1px solid #dddddd;}
.accusation-tbl-item .bbs-write-tbl th p .essential-icon {position: absolute; top: 0; left: 0; display: inline-block;}
.accusation-tbl-item .bbs-write-tbl th p {position: relative; padding-left: 13px;}
.accusation-tbl-item .bbs-write-tbl .input-check span input {display: none;}
.accusation-tbl-item .bbs-write-tbl .input-check span {padding-right: 40px;}
.accusation-tbl-item .bbs-write-tbl .input-check span label {position: relative; padding-left: 30px; font-size: 16px;}
.accusation-tbl-item .bbs-write-tbl .input-check span label::before {content: "";position: absolute; top: 1px; left: 0px; width: 15px; height: 15px; border: 1px solid #d2d2d2;	}
.accusation-tbl-item .bbs-write-tbl .input-check span label::after { position: absolute; top: 1px; left: 1px; content: "\e929"; font-size: 15px; color: #fff; font-family: xeicon !important;}
.accusation-tbl-item.tb01 .write-input , .accusation-tbl-item.tb01 .email-fieldset {max-width: 40%;}
.accusation-tbl-item.tb01 .phone-fieldset {max-width: 35%;}
.accusation-tbl-item.tb02 .write-input {max-width: 30%;}
.accusation-tbl-item.tb03 #bbs_file {border: none;}
.accusation-tbl-item .bbs-write-tbl th {background-color:#f8f8f8; padding-left: 20px; font-size: 17px;}
.accusation-textarea-info{margin-top: 17px; font-size: 15.5px; line-height: 1.6; letter-spacing: -0.75px; color: #979797;}
.accusation-tbl-btn{margin-top: 50px; text-align: center;}
.accusation-tbl-btn button,
.accusation-tbl-btn a{display: inline-block; width: 215px; height: 55px; line-height: 55px; text-align: center; font-size: 18px; letter-spacing: -0.65px; color: #fff; background-color: #1d3b9d;}


/* 신문고 등록에 문제가 바생할 시~ */
.accusation-con02-up-txt{margin-top: 95px; border-top: 1px solid #e8e8e8; padding-top: 75px; font-size: 18px; line-height: 1.8; letter-spacing: -0.75px; color: #232323; text-align: center;}
/* 제일 하단 회색 박스 영역 */
.accusation-con02-box.add-css {padding: 75px 15px 50px;}
.accusation-con02-download-wrapper{}
.accusation-con02-download-wrapper .tit{width: 220px; font-size: 20px; font-weight: 500; letter-spacing: -1.25px; color: #232323; display: inline-block; vertical-align: middle; text-align: left;}
.accusation-con02-download-wrapper .down-list{display: inline-block; vertical-align: middle; font-size: 0;}
.accusation-con02-download-wrapper .down-list li{width: 225px; display: inline-block; vertical-align: middle;}
.accusation-con02-download-wrapper .down-list li + li{margin-left: 15px;}
.accusation-con02-download-wrapper .down-list li a{padding: 0 40px 0 30px; width: 100%; height: 65px; border: 1px solid #d4d4d4; background-color: #fff; -webkit-border-radius: 10px; border-radius: 10px; display: flex; flex-wrap: wrap; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; -webkit-box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-download-wrapper .down-list li a b{font-size: 18px; line-height: 1.3; letter-spacing: -0.75px; color: #ed2024; display: inline-block; -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-download-wrapper .down-list li + li a b{color: #226cbe;}
.accusation-con02-download-wrapper .down-list li a i{position: absolute; top: 50%; margin-top: -10px; right: 25px; font-size: 20px; color: #2d2d2d; -webkit-transition: all 0.3s; transition: all 0.3s;}
.accusation-con02-box.add-css .accusation-con02-txt03 {margin-top: 10px; font-size: 20px; letter-spacing: -0.25px; font-weight: 700;}
.accusation-con02-box.add-css .accusation-con02-txt03 a{font-size: 24px; font-weight: 700; color: #1d3b9d;} 

@media all and ( max-width: 1280px ){
	.accusation-tbl-item.tb01 .write-input , .accusation-tbl-item.tb01 .email-fieldset, 
	.accusation-tbl-item.tb01 .phone-fieldset , .accusation-tbl-item.tb02 .write-input {max-width: none;}
}

@media all and ( min-width: 801px ){
	.accusation-con02-download-wrapper .down-list li a:hover{background-color: #ed2024;}
	.accusation-con02-download-wrapper .down-list li + li a:hover{background-color: #226cbe;}
	.accusation-con02-download-wrapper .down-list li a:hover b,
	.accusation-con02-download-wrapper .down-list li a:hover i{color: #fff;}
}

@media all and ( max-width: 800px ){
	/* 개인정보 처리방침 박스영역 */
	.accusation-con01-privacy-box {margin-top: 25px; padding: 25px 25px 25px 15px;}
	.accusation-con01-privacy-box .mCSB_outside + .mCSB_scrollTools {right: -20px;}
	.accusation-con01-privacy-scroll {height: 200px;}
	.accusation-con01-privacy-scroll .top-tit{font-size: 17px;}
	.accusation-con01-privacy-scroll .item{margin-top: 20px;}
	.accusation-con01-privacy-scroll .item .tit{margin-bottom: 5px; font-size: 14px;}
	.accusation-con01-privacy-scroll .item .txt{font-size: 13px;}
	.accusation-con01-privacy-scroll .item + .top-tit{margin-top: 25px;}
	/* 라디오버튼 커스텀 */
	.accusation-con01-agree-box01{margin-top: 20px; padding: 15px 10px 20px;}
	.accusation-con01-agree-box01 p{margin-top: 5px; font-size: 13px;}
	.accusation-con01-agree-box02{margin: 15px 0 35px;}
	.inquiry-custom-radio-list .radio-item{margin: 5px 15px;}
	.inquiry-custom-radio-list .radio-item label{padding-left:24px; font-size:14px; line-height:25px;}
	.inquiry-custom-radio-list .radio-item label::before{top: 1px; width:18px; height:18px;}
	.inquiry-custom-radio-list .radio-item label::after{top: -2px; left: 1.5px; font-size: 16px;}
	/* 제보 입력 테이블 */
	.accusation-tbl-item{margin-top: 35px;}
	.accusation-tbl-item .tbl-tit{margin-bottom: 10px; padding-left: 26px; font-size: 18px;}
	.accusation-tbl-item .tbl-tit b{top: -1px;}
	.accusation-tbl-item .bbs-write-tbl .write-input, .accusation-tbl-item .bbs-write-tbl .write-select, 
	.accusation-tbl-item .bbs-write-tbl .write-textarea {background-color:##f2f2f2}
	.accusation-tbl-item .bbs-write-tbl th {background-color: #ffffff; padding-left: 0px;}
	.accusation-tbl-item .bbs-write-tbl .input-check span {padding-right: 20px;}
	.accusation-tbl-item .bbs-write-tbl .input-check span label {padding-left: 25px; font-size: 14px;}
	.accusation-tbl-item .bbs-write-tbl .input-check span label::before {width: 13px; height: 13px;	}
	.accusation-textarea-info{margin-top: 10px; font-size: 13px;}
	.accusation-tbl-btn{margin-top: 25px;}
	.accusation-tbl-btn button,
	.accusation-tbl-btn a{width: 140px; height: 40px; line-height: 40px; font-size: 14px;}
	/* 신문고 등록에 문제가 바생할 시~ */
	.accusation-con02-up-txt{margin-top: 45px; padding-top: 40px; font-size: 14px;}
	/* 제일 하단 회색 박스 영역 */
	.accusation-con02-box.add-css {padding: 35px 10px 25px;}
	.accusation-con02-download-wrapper .tit{margin-bottom: 15px; width: 100%; font-size: 15px; letter-spacing: -0.75px; text-align: center;}
	.accusation-con02-download-wrapper .down-list{display: block;}
	.accusation-con02-download-wrapper .down-list li{width: 150px;}
	.accusation-con02-download-wrapper .down-list li + li{margin-left: 10px;}
	.accusation-con02-download-wrapper .down-list li a{padding: 0 20px 0 15px; height: 50px;}
	.accusation-con02-download-wrapper .down-list li a b{font-size: 14px;}
	.accusation-con02-download-wrapper .down-list li a i{margin-top: -7.5px; right: 15px; font-size: 15px;}
	.accusation-con02-box.add-css .accusation-con02-txt03 {margin-top: 5px; font-size: 15px;} 
	.accusation-con02-box.add-css .accusation-con02-txt03 a{font-size: 17px;}
}
@media all and ( max-width: 640px ){
	.accusation-con02-download-wrapper .down-list li{width: 140px;}
}
@media all and ( max-width: 359px ){
	.accusation-con02-download-wrapper .down-list li{width: 120px;}
}

/* 신문고 팝업 */
.popup-accusation-con{padding: 75px 15px 55px; background-color: #fff; text-align: center;}
.popup-accusation-con i{font-size: 76px; color: #0f6e38;}
.popup-accusation-con .txt01{margin-top: 30px; font-size: 33px; line-height: 1.3; font-weight: 600; letter-spacing: -0.65px; color: #000;}
.popup-accusation-con .txt02{margin-top: 15px; font-size: 17px; line-height: 1.3; color: #777;}
.popup-accusation-con button{display: block; margin: 60px auto 0; font-size: 17px; width: 170px; height: 50px; color: #fff; text-align: center; background-color: #222;}

@media all and ( max-width: 800px ){
	.popup-accusation-con{padding: 35px 15px 25px;}
	.popup-accusation-con i{font-size: 40px;}
	.popup-accusation-con .txt01{margin-top: 15px; font-size: 22px;}
	.popup-accusation-con .txt02{margin-top: 5px; font-size: 14px;}
	.popup-accusation-con button{margin: 30px auto 0; font-size: 14px; width: 100px; height: 40px;}
}

.safety02-img-box .download-btn{margin: 35px auto 0; padding: 0 55px; width: 100%; max-width: 325px; height: 65px; border: 1px solid #d4d4d4; -webkit-border-radius: 10px; border-radius: 10px; display: flex; flex-wrap: wrap; align-items: center; -webkit-box-sizing: border-box; box-sizing: border-box; position: relative; -webkit-box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); box-shadow: 7px 7px 9px 0 rgba(0,0,0,0.06); -webkit-transition: all 0.3s; transition: all 0.3s;}
.safety02-img-box .download-btn span{font-size: 18px; line-height: 1.3; letter-spacing: -0.75px; color: #2d2d2d; display: inline-block; -webkit-transition: all 0.3s; transition: all 0.3s;}
.safety02-img-box .download-btn i{position: absolute; top: 50%; margin-top: -10px; right: 30px; font-size: 20px; color: #2d2d2d; -webkit-transition: all 0.3s; transition: all 0.3s;}

@media all and ( min-width: 801px ){
	.safety02-img-box .download-btn:hover{background-color: #226cbe;}
	.safety02-img-box .download-btn:hover span, 
	.safety02-img-box .download-btn:hover i{color: #fff;}
}
@media all and ( max-width: 800px ){
	.safety02-img-box .download-btn{margin: 20px auto 0; padding: 0 35px 0 15px; height: 45px;}
	.safety02-img-box .download-btn span{font-size: 14px;}
	.safety02-img-box .download-btn i{margin-top: -7.5px; right: 15px; font-size: 15px;}
}

